{
  "schema_version": "1.4.0",
  "id": "GHSA-rh7h-fjp6-m8mh",
  "modified": "2022-05-02T03:50:11Z",
  "published": "2022-05-02T03:50:11Z",
  "aliases": [
    "CVE-2009-3959"
  ],
  "details": "Integer overflow in the U3D implementation in Adobe Reader and Acrobat 9.x before 9.3, and 8.x before 8.2 on Windows and Mac OS X, allows remote attackers to execute arbitrary code via a malformed PDF document.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2009-3959"
    },
    {
      "type": "WEB",
      "url": "https://bugzilla.redhat.com/show_bug.cgi?id=554293"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/55557"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A8539"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-security-announce/2010-01/msg00009.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/38138"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/38215"
    },
    {
      "type": "WEB",
      "url": "http://www.adobe.com/support/security/bulletins/apsb10-02.html"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2010-0060.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/508949"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/37756"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id?1023446"
    },
    {
      "type": "WEB",
      "url": "http://www.us-cert.gov/cas/techalerts/TA10-013A.html"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2010/0103"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2010-01-13T19:30:00Z"
  }
}